System.ServiceModel 4.0.0.0

Implement the interface and add it to the collection to inspect or modify messages as they pass through a indigo2 client object. For details, see .

Defines a message inspector object that can be added to the collection to view or modify messages.

- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.